

import java.util.ArrayList;

public class Comida {
	public Comida (String nombre, int precio) {
		this.nombre = nombre;
		this.precio = precio;
	}
	
	public void addIngrediente (String ingrediente) {
		ingredientes.add(ingrediente);
	}
	
	public String getNombre() {
		return nombre;
	}
	
	public int getPrecio() {
		return precio;
	}
	
	public ArrayList<String> getIngredientes(){
		return ingredientes;
	}
	
	public void setCantidad(int cont) {
		this.cantidad = cont;
	}
	
	public int getCantidad() {
		return cantidad;
	}
	
	private int cantidad;
	private int precio;
	private String nombre;
	private ArrayList<String> ingredientes;
}
